GLOBALSETTINGS
StartUpAnimation = NoAnimation
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 480
Height = 272
Arrange = No
BackgroundBitmap = ..\..\wallpaper\windows.bmp
Accelerated = yes
TopMost = yes

BITMAPBUTTON
X = -1
Y = 2
#NewIni = ..\skins-DN.ini
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\Calculator1.bmp
BitmapPushed = ..\..\BUTTON1\Calculator.bmp
ShutDownAnimation = FlyUp
QuitOnExecute = no

BITMAPBUTTON
X = -1
Y = 64
#Command = 
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\CALENDAR1.bmp
BitmapPushed = ..\..\BUTTON1\CALENDAR.bmp
QuitOnExecute = no

BITMAPBUTTON
X = -1
Y = 127
#Command = 
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\photo1.bmp
BitmapPushed = ..\..\BUTTON1\photo.bmp
QuitOnExecute = no

BITMAPBUTTON
X = -1
Y = -32
#NewIni = bumer-old-game-d.ini
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\ebook1.bmp
BitmapPushed = ..\..\BUTTON1\ebook.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 2
Y = 2
#NewIni = bum-system-d.ini
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\system1.bmp
BitmapPushed = ..\..\BUTTON1\system.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 2
Y = 64
#NewIni = windows-d.ini
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\Memo1.bmp
BitmapPushed = ..\..\BUTTON1\Memo.bmp
ShutDownAnimation = FlyUp
QuitOnExecute = no

BITMAPBUTTON
X = 2
Y = 127
#Command = TCPMP.exe
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\Explorer1.bmp
BitmapPushed = ..\..\BUTTON1\Explorer.bmp
QuitOnExecute = no

BITMAPBUTTON
X = 2
Y = -32
NewIni = bum-n.ini
Width = 52
Height = 49
Offset = -1
BitmapNormal = ..\..\BUTTON1\win-left1.bmp
BitmapPushed = ..\..\BUTTON1\win-left.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 0
Y = 242
Command = \Storage Card\BUMER\standby.exe
Width = 480
Height = 32
Offset = -1
BitmapNormal = ..\..\BUTTON\bum1.bmp
BitmapPushed = ..\..\BUTTON\bum.bmp
QuitOnExecute = no